@charset "UTF-8";
 body {
    font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
    position:relative;
    margin: 0;
    background: #000;
    text-align: center;
    position:relative;
  }

a {
    outline: none;
}
p {
    margin: 0;
    padding: 0;
}
.center{
    text-align:center;
}
/*radiko*/
.radiko {
    font-size: 12px;
    height: 24px;
    width: 460px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-image: url(/images/radiko_icon.gif);
    background-repeat: no-repeat;
    padding-left: 100px;
    background-position: left;
    line-height: 2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    padding-top:5px;
}
.radiko a:link {
    color: #F3F;
    text-decoration: none;
    color: #ff0000;
}
.radiko a:visited {
    color: #ff0000;
    text-decoration: none;
}
.radiko a:hover {
    text-decoration: underline;
}
.radiko a:active {
    text-decoration: none;
}
.radiko_narrow {
    display: none;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

#global_header {
  display: block;
}

#nav_sp {
  display: none;
}

#global_footer {
  display: block;
}

.foot_c {
  position: relative;
  width: 100%;
}

.footer_sp {
  display: none;
}

* {zoom:1;}
.radikolink::after{ content: ""; display: block; clear: both;}
.bigbox::after{ content: ""; display: block; clear: both;}


/* ////////////////////////////////////////////////////////// */


.body {
  font-family: "M PLUS 1p";
	margin: 0 ;
	padding: 0 ;
	font-size: 15px ;
  color: #000;
  line-height: 1.618 ;
  background-color: #fff;
}

.header {
  display: block !important;
  max-width: 980px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

#wrapper {
  background-color: #FDFBE1;
  width: 980px;
  margin: 0 auto;
  padding: 0;
	overflow: hidden ;
	text-align: center;
  padding-bottom: 50px;
  position: relative;
}

.read {
  display: block !important;
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.twitter {
    background-color: #FDFBE1;
    position: relative;
    padding: 15px;
    color: #000;
    width: 59%;
    text-align: left;
    line-height: 1.8em;
    display: inline-block;
    padding: 25px 17px;
    font-size: 1.2em;
}

.twitter h1 {
color: #fff;
background: #FF2DA0;
padding: 0.5em;

}

.main2 {
    background-color: #FDFBE1;
    position: relative;
    padding: 15px;
    color: #000;
    width: 59%;
    text-align: left;
    line-height: 1.8em;
    display: inline-block;
    padding: 25px 17px;
    font-size: 1.2em;
}

.mailform {
  border: solid 2px #FF0088;
  padding: 19px;
}

.mailform dt {
  color: #FF0088;
}

.mailform p {
  font-size: 17px;
}

.mailform a:link {
  color: #FF0088;
}

.mailform a:visited {
  color: #FF0088;
}

.mailform a:hover {
  color: #FF0088;
}

.mailform a:active {
  color: #FF0088;
}

.cast {
  background-color: #FDFBE1;
  border-radius: 30px;
  padding: 15px;
  color: #000;
  margin-top: 25px;
  width: 320px ;
}

.newlist {
  padding: 30px;
  background-color: #fff;
  font-size: 15px;
  font-weight: bold;
}

.main2 img {
  position: relative;
  width: 75%;
}

.main2 h1 {
  color: #fff;
  background: #FF2DA0;
  padding: 0.5em;
}

.main2 dt {
		color:  #625FE4;
		font-size: 1.3em;
		font-weight: 800;
}

.main2 dd {
    font-size: 17px;
    font-weight: 500;
    line-height: 180%;
    padding-left: 10px;
		margin-bottom: 30px;
}

.entry_information, .entry_onair, .entry_guest {
    position: relative;
    border-bottom: dotted #ccc 1px;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
}

.entry_onair{
  text-align: left;
}
.entry_date {
    position: relative;
    text-align: right;
    font-size: 13px;
}

.entry_title {
    position: relative;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
    color: #22a5e0;
}
.maillink {
  font-size: 20px;
  font-weight: bold;
}

.mail {
    cursor: pointer;
}

.maillink {
  font-size: 20px;
  font-weight: bold;
}

.cont_right {
  text-align: left;
  position: relative;
  width: 37%;
  float: right;
}

.cast {
  background-color: #FDFBE1;
  border-radius: 30px;
  padding: 0 15px;
  color: #000;
  width: 320px ;
}

.cast h1 {
  color: #fff;
  background: #FF2DA0;
  padding: 0.5em;
}

.cast img {
  position: relative;
  width: 100%;
}

.side {
    background-color: #FDFBE1;
    border-radius: 30px;
    padding: 15px;
    color: #fff;
		margin-top: 25px;
		/* float: right; */
		width: 320px ;
}

.side img {
  position: relative;
  width: 75%;
}

.staff {
  background-color: #FDFBE1;
  border-radius: 30px;
  padding: 15px;
  color: #fff;
  margin-top: 25px;
  width: 320px;
}

.guestparts {
  color: #000;
  padding: 10px;
  background-color: #fff;
}

.staff img {
  position: relative;
  width: 75%;
}

.staff h1 {
  color: #fff;
  background: #FF2DA0;
  padding: 0.5em;
}

.text {
  text-align: left;
  padding: 10px;
  font-weight: bold;
}

.text h1 {
  font-size: 20px;
}

.textstaff {
  font-weight: normal;
  text-align: left;
  color: #000;
  padding: 30px;
  background-color: #fff;
}


/*===============================================
●style.css 画面の横幅が1000pxまで
===============================================*/

@media screen and (max-width: 1000px) {

  #global_footer {
    display: none;
  }

  .footer_sp {
    display: block;
  }

  #nav_sp {
    display: block;
  }

  #headerouter1179{
  -moz-box-shadow:none;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow:none;
  }

  #sns_part{
    width:100%;
    position:relative;
  }

  #global_header {
    display: none;
  }

  /* * {zoom:1;}
  .radikolink::after{ content: ""; display: block; clear: both;}
  .bigbox::after{ content: ""; display: block; clear: both;} */

#wrapper {
  width: 100%;
}

.twitter {
  display: inline-block;
  float:none;
  width: 93%;
  font-size: 15px;
  margin: 0;
}


	.main2 {
    display: inline-block;
    float:none;
    width: 85%;
		font-size: 15px;
	}

  .maim2 dd {
    font-size: 14px;
  }

  .cont_right {
    display: inline-block;
    float: none;
    width: 93%;
    margin: 0;
  }

  .cast {
    float: none;
    margin: 0;
    width: 93%;
  }

.music img {
  display: inline-block;
  width: 100%;
  float:none;
}

  .side {
    display: inline-block;
    float: none;
    width: 93%;
  }

  .staff {
    margin-right: 0;
    width: 93%;
  }

  .toshinose img {
    display: inline-block;
    width: 100%;
    float:none;
  }

}
